# -*- coding: utf-8 -*-
# vim: ft=jinja

{# This is a barebones map.jinja file #}
{# We import default values that are then merged with pillar data #}

{# Imports defaults #}
{% import_yaml "windows_ad/files/defaults.yaml" as defaults %}

{# Merge in users:lookup pillar #}
{% set windows_ad_setting = salt['pillar.get']('windows_ad:lookup', default=defaults.windows_ad, merge=True) %}
